<!DOCTYPE html>
<html>
    <head>
        <title>Vegetarian Tacos - Scrumptious Recipes</title>
        <link rel="stylesheet" href="recipes.css">
    </head>
    <body>
        <header class="nav">
            <nav>
              <a href="./list.html" id="ma">Main page</a>
            </nav>
        </header>
        <main>
            <div id="veg">
            <h1 class="tac">Vegetarian Tacos</h1>
            <img src="https://mks.io/public-tacos" width="300" height="300">
            <div>4.3 Stars</div>
            </div>
            <h2 id="ing">Ingredients</h2>
            <table id="tab">
                <thead id="tab">
                    <tr>
                        <th>Amount---</th>
                        <td>Food item</td>
                    </tr>
                    <tbody>
                        <tr>
                            <td>1 cup</td>
                            <td>Green beans</td>
                        </tr>
                        <tr>
                            <td>2 cups</td>
                            <td>Tomatillo salsa</td>
                        </tr>
                        <tr>
                            <td>3 ears</td>
                            <td>Fresh corn</td>
                        </tr>
                        <tr>
                            <td>8</td>
                            <td>Corn tortillas</td>
                        </tr>
                        <tr>
                            <td>0.5 cups</td>
                            <td>Cotija chees</td>
                        </tr>
                    </tbody>
                </thead>
            </table>
            <h2 id="ste">Steps</h2>
            <ol id="st">
                <li>Blanch the green beans</li>
                <li>Grill the green beans and the ears of corn</li>
                <li>Chop the green beans</li>
                <li>Slice the corn off the cob</li>
                <li>Grill the tortillas</li>
                <li>Assemble the tacos with veggies, salsa, and cheese</li>
            </ol>
        </main>
    </body>
    <footer id="f">
        Made with love by Scrumptious Recipes
    </footer>
</html>
